<div class="row align-items-cente justify-content-center my-3">
	<div class="col-8">
		<div>
		  <div class="form-row align-items-center">
		    <div class="col-auto">
		      <label class="sr-only" for="inlineFormInput">Nombres</label>
		      <input type="text" class="form-control mb-2" id="inlineFormInput" placeholder="Jane Doe" #name>
		    </div>
		    <div class="col-auto">
		      <label class="sr-only" for="inlineFormInput2">Email</label>
		      <input type="email" class="form-control mb-2" id="inlineFormInput2" placeholder="JaneDoe@example.com" #email>
		    </div>
		    <div class="col-auto">
		      <label class="sr-only" for="inlineFormInput2">Contraseña</label>
		      <input type="password" class="form-control mb-2" id="inlineFormInput2" placeholder="Password" #password>
		    </div>
		    <div class="col-auto">
		      <button type="button" class="btn btn-dark mb-2" (click)="checkRegister(name,email,password)">Registrarme</button>
		    </div>
		  </div>
		</div>
	</div>
</div>